import plotly.express as px
import pandas as pd
from pathlib import Path

df = pd.read_csv(Path(Path.home(), "data/battery_monitor.csv"))
fig = px.line(df, x="time", y="percent", title="Battery Charge over Time")
fig.show()
